[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.DrawCellAutonumbering

DrawCellAutonumbering - draws a cell using auto numbering

## Declaration

Source position: grids.pas line 1147

`protected procedure TCustomDrawGrid.DrawCellAutonumbering(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`const aValue: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .